Bug 65716 - kernel-2.4.9.37.src.rpm has no binary RPMs associated
Summary: kernel-2.4.9.37.src.rpm has no binary RPMs associated
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Need Real Name
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-30 19:00 UTC by Glen A. Foster
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 22:30:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2002-05-30 19:00:05 UTC
Description of Problem: There's a kernel-2.4.9-37.src.rpm package on the ftp
server (also availalbe through web-browsers) but no binary packages available
with the same version/release pair... this may be an oversight.

Version-Release number of selected component (if applicable):
kernel 2.4.9-37

How Reproducible: 100% (always)


Steps to Reproduce:
1. Examine contents of kernel SRPMs in
ftp://ftp.redhat.com/pub/redhat/linux/updates/7.2/en/os/SRPMS/
2. Examine contents of kernel RPMs
ftp://ftp.redhat.com/pub/redhat/linux/updates/7.2/en/os/i386/

Actual Results:
- Found kernel SRPMS kernel-2.4.9-31.src.rpm and kernel-2.4.9-37.src.rpm
- Found kernel binary RPMs for 2.4.9-31 but NOT for 2.4.9-37

Expected Results:
- Expect either (a) no 2.4.9-37 SRPM or (b) to see 2.4.9-37 binary RPMs

Additional Information:
- Date on kernel-2.4.9-37.src.rpm is 25-Apr-2002

Comment 1 Tom Lancaster 2002-11-18 20:42:44 UTC
Andrew, assigning this one to you in the absence of an actual "FTP Site"
bugzilla component. We get a lot of ftp site bugs against "Red Hat Web Site" so
it would be nice to see that listed as a component.

I'm aware that the how and why of what's on the web site is not IS's
responsibility exactly, but what is ? The errata system ?

Tom

Comment 2 Glen A. Foster 2003-01-24 22:30:53 UTC
kernel-2.4.9-37.src.rpm is gone but now -38 and -40 are present with no binary 
counterparts in the i?86 directories.  Not worth tracking this one anymore.


Note You need to log in before you can comment on or make changes to this bug.